li {
  list-style-type: none;
  margin: 1px 0;
  padding: 2px 2px;
}
.him {
  float: left;
  background-color: #F0F1F1; 
  width: auto;
  height: auto;
  border-radius: 0 10px 10px 0;
  clear: both;
  color: black;
}

.him-image{
  
  float: left;
  background-color: transparent; 
  width: auto;
  height: auto;
  border-radius: 0 10px 10px 0;
  clear: both;
  color: black;
}

.divider{
  display:flex;
  justify-content: center;
  border-radius: 10px 0 0 10px;
  clear: both;
  background-color: transparent; 
  width: auto;
  height: auto;
  color: grey;
}
.me-image{
  
  float: right;
  border-radius: 10px 0 0 10px;
  clear: both;
  background-color: transparent; 
  width: auto;
  height: auto;
  color: white;
}
.me {
  float: right;
  border-radius: 10px 0 0 10px;
  clear: both;
  background-color: #318eff; 
  width: auto;
  height: auto;
  color: white;
}
.him.start {
  border-top-left-radius: 10px;
  background-color: #F0F1F1; 
  width: auto;
  max-width: 300px;
  min-width: 50px;
  min-height: 30px;
  height: auto;
  color: black;
}
.him.end {
  border-bottom-left-radius: 10px;  
  background-color: #F0F1F1; 
  width: auto;
  height: auto;
  color: black;
}
.me.start {
  border-top-right-radius: 10px;  
  background-color: #0f68e3; 
  width: auto;
  max-width: 300px;
  min-height: 30px;
  height: auto;
  min-width: 50px;
  color: white;
}
.me.end {
  border-bottom-right-radius: 10px;  
  background-color: #0f68e3; 
  width: auto;
  height: auto;
  color: white;
}